ASE-BUILD(1)

NAME
ase-build - Build simple molecule or bulk structure

DESCRIPTION
Please use "ase build" instead of "ase-build" usage: ase build [-h] [-M M1,M2,...] [--modify ...] [-V VACUUM] [-v VACUUM0]

    [--unit-cell UNIT_CELL] [--bond-length BOND_LENGTH] [-x {sc,fcc,bcc,hcp,diamond,zincblende,rocksalt,cesiumchloride,fluorite,wurtzite}] [-a LATTICE_CONSTANT] [--orthorhombic] [--cubic] [-r REPEAT] [-g] [--periodic] name/input-file [output]

Build an atom, molecule or bulk structure

  positional arguments:

    name/input-file output

  optional arguments:

-h, --help
    show this help message and exit

-M M1,M2,..., --magnetic-moment M1,M2,...
    Magnetic moment(s). Use "-M 1" or "-M 2.3,-2.3".

--modify ...
    Modify atoms with Python statement. Example: --modify="atoms.positions[-1,2]+=0.1".

-V VACUUM, --vacuum VACUUM
    Amount of vacuum to add around isolated atoms (in Angstrom).

-v VACUUM0, --vacuum0 VACUUM0
    Deprecated. Use -V or --vacuum instead.

--unit-cell UNIT_CELL
    Unit cell. Examples: "10.0" or "9,10,11" (in Angstrom).

--bond-length BOND_LENGTH
    Bond length of dimer in Angstrom.

-x {sc,fcc,bcc,hcp,diamond,zincblende,rocksalt,cesiumchloride,fluorite,wurtzite}, --crystal-structure {sc,fcc,bcc,hcp,diamond,zincblende,rocksalt,cesiumchloride,fluorite,wurtzite}
    Crystal structure.

-a LATTICE_CONSTANT, --lattice-constant LATTICE_CONSTANT
    Lattice constant(s) in Angstrom.

--orthorhombic
    Use orthorhombic unit cell.

--cubic
    Use cubic unit cell.

-r REPEAT, --repeat REPEAT
    Repeat unit cell. Use "-r 2" or "-r 2,3,1".

-g, --gui

--periodic